ALTER TABLE CATEGORY ADD CONSTRAINT CAT_ID 
	FOREIGN KEY (CAT_ID) REFERENCES ITEM (ITEM_ID)
	ON DELETE CASCADE
;
ALTER TABLE CATEGORY ADD CONSTRAINT CAT_SCH_ID 
	FOREIGN KEY (CAT_SCH_ID) REFERENCES CATEGORY_SCHEME (CAT_SCH_ID)
	ON DELETE CASCADE
;
ALTER TABLE CATEGORY ADD CONSTRAINT FK_CATEGORY_CATEGORY 
	FOREIGN KEY (PARENT_CAT_ID) REFERENCES CATEGORY (CAT_ID)
	ON DELETE CASCADE
;
